Subject: [mobile-ip] Re:

From: Charlie Perkins <[email-masked]>
Date: Tue, 04 Sep 2001 20:05:32 -0700

Hello Krishna,

> From: "Krishna Kumar" <[email-masked]>
> Date: Mon, 20 Aug 2001 11:06:32 -0700

> Section 9.2 of the draft says that when the MN requests the HA to no
> longer serve as it's HA (returns home) :
>
> "In addition, the home agent MUST stop intercepting packets on the
> mobile node's home link addressed to the mobile node (Section 9.3)."...
>
> I feel this step should also apply for the HA when the binding cache
> entry expires.

I agree that it should.

> I would like to suggest that the draft be modified to say that when an
> entry in the binding cache expires, the home agent MUST stop
> intercepting packets on the mobile node's home link addressed to
> the mobile node.

I will put some language to this effect into the next revision.

Regards,
Charlie P.